{% extends 'base.html.twig' %}

{% block title %}Hello HelloController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/tema28/tema28/src/Controller/HelloController.php'|file_link(0) }}">src/Controller/HelloController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/tema28/tema28/templates/hello/index.html.twig'|file_link(0) }}">templates/hello/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
